﻿body {
    /*font-family: 'Merriweather';*/
    /*letter-spacing: .4px;*/
}

#menu_1 {
    height: 100px;
    /*padding: 10px 0;*/
    /*border-bottom: 1px #dbaa84 solid;*/
    width: 100%;
    position: fixed;
    top: 0;
    background-color: #c28f69;
    display: block;
    z-index: 10;
}


    #menu_1 .conteudo-menu {
        padding: 0 15px;
        max-width: 100%;
        margin: 0;
        display: flex;
        height: 100%;
    }

        #menu_1 .conteudo-menu .logomarca {
            float: left;
            height: 100%;
        }

            #menu_1 .conteudo-menu .logomarca a {
                height: 100%;
                width: 100%;
                display: flex;
            }

            #menu_1 .conteudo-menu .logomarca img {
                display: block;
                max-height: 100%;
                margin: auto;
            }

        #menu_1 .conteudo-menu .menu {
            margin: auto 50px auto auto;
        }

            #menu_1 .conteudo-menu .menu #submenu-dropdown {
                display: none;
                position: absolute;
                margin: 0;
                box-shadow: 0px 0px 5px 1px #00000061;
                border-radius: 5px;
                background-color: #FFF;
                padding: 2px;
                animation: FadeInMenu .2s;
                -webkit-animation: FadeInMenu .2s;
            }

            #menu_1 .conteudo-menu .menu .menu-dropdown i {
                display: none;
                float: right;
                font-size: 20px;
            }

            #menu_1 .conteudo-menu .menu #submenu-dropdown li {
                float: none;
                width: 150px;
                border-bottom: 1px solid #a2a2a2;
                padding: 10px !important;
            }

                #menu_1 .conteudo-menu .menu #submenu-dropdown li a {
                    text-align: center;
                }

            #menu_1 .conteudo-menu .menu .menu-dropdown:hover #submenu-dropdown {
                display: block;
            }

            #menu_1 .conteudo-menu .menu ul li {
                padding: 15px;
                list-style: none;
                float: left;
            }

                #menu_1 .conteudo-menu .menu ul li a {
                    text-transform: uppercase;
                    text-decoration: none;
                    color: #fff;
                    cursor: pointer;
                    font-size: 18px;
                    font-family: 'Andis Regular';
                }

                    #menu_1 .conteudo-menu .menu ul li a:hover {
                        color: #ded2bf;
                    }



/*MENU MOBILE*/
/*estilização btn mobile menu*/
.btn-mobile {
    display: none;
    position: relative;
    margin: auto 30px auto auto;
}

    .btn-mobile label {
        font-size: 30px;
        cursor: pointer;
        padding: 0;
        margin: 0;
        color: #FFF;
    }


/*ANIMACOES*/

@keyframes FadeInMenu {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}


@-webkit-keyframes FadeInMenu {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
